<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="5dip" />
            <stroke
                android:width="1dp"
                android:color="#F4F4F4"/>
        </shape>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="5dip" />
                <gradient
                    android:angle="270"
                    android:centerColor="#8000ae7c"
                    android:centerY="0.75"
                    android:endColor="#a000be7c"
                    android:startColor="#8000ce7c" />
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="5dip" />
                <gradient
                    android:angle="270"
                    android:centerColor="#FFCC33"
                    android:centerY="0.75"
                    android:endColor="#FDB811"
                    android:startColor="#FCD586" />
            </shape>
        </clip>
    </item>

</layer-list>